.video span {
	display: block;
	margin: 0 0 20px;
}
.video .title {
	font-weight: 600!important;   
    font-size: calc(var(--theme_css_fontsizetitle) - 2px)!important;
	text-align: center;
}
.video img {
	width: 100%;
	border-radius: var(--theme_css_imgradius);
	-moz-border-radius: var(--theme_css_imgradius);
	-webkit-border-radius: var(--theme_css_imgradius);
	-khtml-border-radius: var(--theme_css_imgradius);
}
.video span.preview {
	height: 300px;
	overflow: hidden;
}
.video span.preview:before {
    display: block;
    margin: 0 auto;
    content: ' ';
    width: 50px;
    height: 50px;
    padding-top: 60%;
    background: url('/templates/dp-corporation/images/play.svg') center center no-repeat;
    background-size: 100%;
    margin-bottom: -300px;
    position: relative;
}
.video a {
	text-decoration: none;
	opacity: 0.75;
	-moz-opacity: 0.75;
	-webkit-opacity: 0.75;
}
.video:hover a {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.dleplyrplayer {
	max-width: unset!important;
}